html.script
Prev | HTML | Next

## html.script

html.script — Name of the script(s) to use in the generated HTML

## Synopsis

    <xsl:param name="html.script"></xsl:param>

## Description

The `html.script` parameter is either empty (default), indicating that no `script` element should be generated in the html output, or it is a list of one or more script locations.

Multiple script locations are space-delimited. If you need to reference a script URI that includes a space, encode it with `%20`. A separate html `script` element will be generated for each script in the order they are listed in the parameter.

Prev | Up | Next
css.decoration | Home | html.script.type